<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.metrics">
    <module_version install_time="1416341707879" last="true" origin="installer" specification_version="1.4.1">
        <file crc="4061971602" name="config/Modules/org-netbeans-modules-java-metrics.xml"/>
        <file crc="1416508077" name="modules/locale/org-netbeans-modules-java-metrics_ja.jar"/>
        <file crc="2146487873" name="modules/locale/org-netbeans-modules-java-metrics_pt_BR.jar"/>
        <file crc="2884843711" name="modules/locale/org-netbeans-modules-java-metrics_ru.jar"/>
        <file crc="1732188810" name="modules/locale/org-netbeans-modules-java-metrics_zh_CN.jar"/>
        <file crc="3137493520" name="modules/org-netbeans-modules-java-metrics.jar"/>
    </module_version>
</module>
